{% load static %}{% load mptt_tags %}{% load fontawesome %}<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="{% block sb_admin_description %}{% endblock sb_admin_description %}">
    <meta name="author" content="{% block sb_admin_author %}{% endblock %}">
    <title>{% block title %}Osvald - Kapacitní reporting{% endblock %}</title>

    <!-- Bootstrap Core CSS -->
    {% block sb_admin_bootstrap_css %}
        <link href="{% static "css/bootstrap.min.css" %}" rel="stylesheet">{% endblock sb_admin_bootstrap_css %}

    <!-- Custom CSS -->
    {% block osvald_css %}
        <link href="{% static "css/portal.css" %}" rel="stylesheet">{% endblock osvald_css %}

    <!-- Custom Fonts -->
    {% fontawesome_stylesheet %}
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    {% block sb_admin_custom_css %}{% endblock sb_admin_custom_css %}

</head>

<body>

<div id="wrapper">
    <!-- Navigation -->
    <div data-alerts="alerts" data-titles='{"warning": "<em>Warning!</em>", "error": "<em>Error!</em>"}' data-ids="myid"
         data-fade="3000" id="alert-popup"></div>
{% include %}

    <div id="page-wrapper">

        <div class="container-fluid">

            <!-- Page Heading -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        {% block sb_admin_title %} {% endblock sb_admin_title %}
                        {% block sb_admin_subheading %}
                            <small></small>{% endblock sb_admin_subheading %}
                    </h1>

                </div>
            </div>
            <!-- /.row -->
            {% if messages %}
                <!-- Page Heading -->
                <div class="row">
                    <div class="col-lg-12">
                        <ul class="messages">
                            {% for message in messages %}
                                <div class="alert alert-info alert-dismissable">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">
                                        &times;
                                    </button>
                                    <i class="fa fa-info-circle"></i> {{ message }}
                                </div>
                                <!--<li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>-->
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            {% endif %}

            {% block osvald_content %}
                <div>osvald content</div>
            {% endblock osvald_content %}


        </div>
        <!-- /.container-fluid -->

    </div>
    <!-- /#page-wrapper -->

</div>
<div id="footerpanel">
    <div class="panel-head">Pozastavené:</div>
    {% for activity in paused %}

    {% endfor %}
    {% for activity in paused %}
        <div class="footer-item" data-original-title="{{ activity.template.name }}" title="{{ activity.template.name }}"
             data-trigger="hover" data-toggle="popover" data-placement="top" data-html="true" data-container="body"
             data-content="<b>Popisek:</b><br />{{ activity.template.description }}<br /><b>Klient: </b>{{ activity.customer_id }}</br /><b>Dokument: </b>{{ activity.document_id }}</br /><b>Doba trvaní: </b>{{ activity.total_time }}</br /><b>Vytvořeno: </b>{{ activity.created_at }}</br /><b>Aktualizováno: </b>{{ activity.updated_at }}</br /><b>Průměrný čas: </b>{{ activity.template.avg_time }}</br /><b>Uživatelský komentář: </b></br />{{ activity.comment }}"
             rel="popover" data-placement="top" data-html="true"><span class="footer-item-ico"><i
                class="fa fa-{{ activity.template.icon }} fa-1x "></i></span>{{ activity.template.name }}
            <div class="hidden footer-item-hidden">
                <div class="footer-hidden-client">{{ activity.customer_id }}</div>
                <div class="footer-hidden-file">{{ activity.document_id }}</div>
                <div class="footer-hidden-comment">{{ activity.comment }}</div>
                <div class="footer-hidden-actual">{{ activity.total_time }}</div>
                <div class="footer-hidden-id">{{ activity.id }}</div>
                <div class="footer-hidden-updated">{{ activity.updated_at }}</div>
                <div class="footer-hidden-created">{{ activity.created_at }}</div>
                <div class="footer-hidden-name">{{ activity.template.name }}</div>
            </div>
        </div>
    {% endfor %}



    <!-- <div class="footer-item"  data-toggle="tooltip" title="Hooray!"><img src="{% static "image/test/rb-logo-white.png"%}" class="panel-activity-logo">Activita 1</div><div class="footer-item"><img src="{% static "image/test/rb-logo-white.png"%}" class="panel-activity-logo">Activita 2</div>-->
</div>
<!-- /#wrapper -->


<!-- tooltip content-->

<div id="tooltip-activity" class="tooltip top" role="tooltip">
    <div class="tooltip-arrow"></div>
    <div class="tooltip-inner">
        Some tooltip text!
    </div>
</div>

<!-- jQuery -->
<script src="{% static "js/jquery.js" %}"></script>

<!-- Bootstrap Core JavaScript -->
<script src="{% static "js/bootstrap.min.js" %}"></script>
<script src="{% static "js/osvaldPortal.js" %}"></script>
<script src="{% static "js/easytimer.js" %}"></script>
<script src="{% static "js/bsAlerts.min.js" %}"></script>
{% block sb_admin_custom_js %}{% endblock sb_admin_custom_js %}
<noscript>
    <style type="text/css">
        .pagecontainer {
            display: none;
        }
    </style>
    <div class="noscriptmsg">
        <div class="alert alert-danger">
            <strong>Chyba!</strong> Nemáte povolený JavaScript bez něhož nelze aplikaci používat.
        </div>

    </div>
</noscript>

</body>

</html>
